Better ListView Class Reference |

# BetterListViewItemBounds Class

Item boundaries.

For a list of all members of this type, see BetterListViewItemBounds Members .

System.Object
BetterListViewElementBoundsBase
BetterListViewElementBounds
BetterListViewItemBounds

public sealed class BetterListViewItemBounds : BetterListViewElementBounds

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewItemBounds Members | ComponentOwl.BetterListView Namespace